$("#valid_status_label").html("<%= I18n.t(:invalid) %>");
$("#valid_status_label").show();

$("#invalidate_build_action").hide();
$("#validate_build_action").show();
$("#delete_build_action").show();
